// Displayed in web form controls like popup buttons, text fields etc. when they cannot show a single value,
// because the user selection they refer to results in multiple values.
"WBLNoSelectionMarker"                          = "No Selection";
"WBLMultipleSelectionMarker"                    = "Multiple Selection";

// Login sheet. -> Is soon obsolete
"login.message"                                 = "Login";
"login.username"                                = "Username";
"login.password"                                = "Password";
"login.action.cancel"                           = "Cancel";
"login.action.login"                            = "Login";

// When a user wants to log into a protected file, an authentication panel is presented.
// which asks him to enter his credentials.
// In Merlin Web, this is shown when a document is opened in which resources are defined as users and are given a password.
"ajax.authentication.loginToFileOnServer%@%@"   = "Enter your name and password for the file \"%@\" on the server \"%@\".";
"ajax.authentication.loginToFile%@"             = "Enter your name and password for the file \"%@\".";
"ajax.authentication.loginToServer%@"           = "Enter your name and password for the server \"%@\".";
"ajax.authentication.mode.prompt.file"          = "Open as";
"ajax.authentication.mode.prompt.server"        = "Connect as";
"ajax.authentication.guest"                     = "Guest";
"ajax.authentication.registeredUser"            = "Registered User";
"ajax.authentication.name"                      = "Name";
"ajax.authentication.password"                  = "Password";
"ajax.authentication.action.ok.file"            = "Open";
"ajax.authentication.action.ok.server"          = "Login";
"ajax.authentication.action.cancel"             = "Cancel";